count: 41
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=5&species=10116&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=3&species=10116&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP031202.Schwann_cells.SOX10/EXP031202.Schwann_cells.SOX10.MA0442.2.damo.bed
    fasta_filename: macs/DAMO/EXP031202.Schwann_cells.SOX10/EXP031202.Schwann_cells.SOX10.MA0442.2.damo.fa
    jaspar_id: MA0442.2
    profile_name: SOX10
    synonyms:
    - DOM
    - PCWH
    - SOX-10
    - SRY (sex determining region Y)-box 10
    - SRY-box 10
    - SRY-box transcription factor 10
    - SRY-related HMG-box gene 10
    - WS2E
    - WS4
    - WS4C
    - dominant megacolon, mouse, human homolog of
    - transcription factor SOX-10
  folder: EXP031202.Schwann_cells.SOX10
  references:
  - identifier: GEO:GSM862402
  - identifier: PUBMED:22492709
  - identifier: GEO:GSM862401
  - identifier: GEO:GSE35132
  - identifier: GEO:GSM862404
  - identifier: GTRD:EXP031202
  samples:
  - biological_condition: ''
    cell:
      title: Schwann cells
  species:
    name: Rattus norvegicus
  tf_name: SOX10
- datasets:
  - bed_filename: macs/DAMO/EXP034467.spinal_cord.SOX10/EXP034467.spinal_cord.SOX10.MA0442.2.damo.bed
    fasta_filename: macs/DAMO/EXP034467.spinal_cord.SOX10/EXP034467.spinal_cord.SOX10.MA0442.2.damo.fa
    jaspar_id: MA0442.2
    profile_name: SOX10
    synonyms:
    - DOM
    - PCWH
    - SOX-10
    - SRY (sex determining region Y)-box 10
    - SRY-box 10
    - SRY-box transcription factor 10
    - SRY-related HMG-box gene 10
    - WS2E
    - WS4
    - WS4C
    - dominant megacolon, mouse, human homolog of
    - transcription factor SOX-10
  folder: EXP034467.spinal_cord.SOX10
  references:
  - identifier: GEO:GSM1577134
  - identifier: GEO:GSE64703
  - identifier: GEO:GSM1577133
  - identifier: PUBMED:23966833
  - identifier: PUBMED:25974668
  - identifier: GTRD:EXP034467
  samples:
  - biological_condition: ''
    cell:
      title: spinal cord
  species:
    name: Rattus norvegicus
  tf_name: SOX10
- datasets:
  - bed_filename: macs/DAMO/EXP034468.sciatic_nerve.SOX10/EXP034468.sciatic_nerve.SOX10.MA0442.2.damo.bed
    fasta_filename: macs/DAMO/EXP034468.sciatic_nerve.SOX10/EXP034468.sciatic_nerve.SOX10.MA0442.2.damo.fa
    jaspar_id: MA0442.2
    profile_name: SOX10
    synonyms:
    - DOM
    - PCWH
    - SOX-10
    - SRY (sex determining region Y)-box 10
    - SRY-box 10
    - SRY-box transcription factor 10
    - SRY-related HMG-box gene 10
    - WS2E
    - WS4
    - WS4C
    - dominant megacolon, mouse, human homolog of
    - transcription factor SOX-10
  folder: EXP034468.sciatic_nerve.SOX10
  references:
  - identifier: GEO:GSM1577136
  - identifier: PUBMED:23966833
  - identifier: PUBMED:25974668
  - identifier: GEO:GSE64703
  - identifier: GEO:GSM1577135
  - identifier: GTRD:EXP034468
  samples:
  - biological_condition: ''
    cell:
      title: sciatic nerve
  species:
    name: Rattus norvegicus
  tf_name: SOX10
- datasets:
  - bed_filename: macs/DAMO/EXP035490.oligodendrocytes.SOX10/EXP035490.oligodendrocytes.SOX10.MA0442.2.damo.bed
    fasta_filename: macs/DAMO/EXP035490.oligodendrocytes.SOX10/EXP035490.oligodendrocytes.SOX10.MA0442.2.damo.fa
    jaspar_id: MA0442.2
    profile_name: SOX10
    synonyms:
    - DOM
    - PCWH
    - SOX-10
    - SRY (sex determining region Y)-box 10
    - SRY-box 10
    - SRY-box transcription factor 10
    - SRY-related HMG-box gene 10
    - WS2E
    - WS4
    - WS4C
    - dominant megacolon, mouse, human homolog of
    - transcription factor SOX-10
  folder: EXP035490.oligodendrocytes.SOX10
  references:
  - identifier: GEO:GSM1869163
  - identifier: GEO:GSE72725
  - identifier: GTRD:EXP035490
  samples:
  - biological_condition: ''
    cell:
      title: oligodendrocytes
  species:
    name: Rattus norvegicus
  tf_name: SOX10
- datasets:
  - bed_filename: macs/DAMO/EXP035150.chondrosarcoma.SOX6/EXP035150.chondrosarcoma.SOX6.MA0515.1.damo.bed
    fasta_filename: macs/DAMO/EXP035150.chondrosarcoma.SOX6/EXP035150.chondrosarcoma.SOX6.MA0515.1.damo.fa
    jaspar_id: MA0515.1
    profile_name: Sox6
    synonyms:
    - AI987981
    - SOX-LZ
    - SRY (sex determining region Y)-box 6
    - SRY-box containing gene 6
    - transcription factor SOX-6
  folder: EXP035150.chondrosarcoma.SOX6
  references:
  - identifier: PUBMED:26150426
  - identifier: GEO:GSM1717476
  - identifier: GEO:GSE70143
  - identifier: GTRD:EXP035150
  samples:
  - biological_condition: ''
    cell:
      title: chondrosarcoma
  species:
    name: Rattus norvegicus
  tf_name: SOX6
- datasets:
  - bed_filename: macs/DAMO/EXP037917.liver.SP1/EXP037917.liver.SP1.MA0079.4.damo.bed
    fasta_filename: macs/DAMO/EXP037917.liver.SP1/EXP037917.liver.SP1.MA0079.4.damo.fa
    jaspar_id: MA0079.4
    profile_name: SP1
    synonyms:
    - Sp1 transcription factor
    - specificity protein 1
    - transcription factor Sp1
  folder: EXP037917.liver.SP1
  references:
  - identifier: PUBMED:28440344
  - identifier: GEO:GSM2339386
  - identifier: GEO:GSE87730
  - identifier: GTRD:EXP037917
  samples:
  - biological_condition: sham surgery, 14 days after surgery
    cell:
      title: liver
  species:
    name: Rattus norvegicus
  tf_name: SP1
- datasets:
  - bed_filename: macs/DAMO/EXP033402.H4-II-E_hepatocellular_carcinoma.TCF7L2/EXP033402.H4-II-E_hepatocellular_carcinoma.TCF7L2.MA0523.1.damo.bed
    fasta_filename: macs/DAMO/EXP033402.H4-II-E_hepatocellular_carcinoma.TCF7L2/EXP033402.H4-II-E_hepatocellular_carcinoma.TCF7L2.MA0523.1.damo.fa
    jaspar_id: MA0523.1
    profile_name: TCF7L2
    synonyms:
    - HMG box transcription factor 4
    - T-cell factor 4
    - T-cell-specific transcription factor 4
    - TCF-4
    - TCF4
    - hTCF-4
    - transcription factor 7 like 2
    - transcription factor 7-like 2
    - transcription factor 7-like 2 (T-cell specific, HMG-box)
  folder: EXP033402.H4-II-E_hepatocellular_carcinoma.TCF7L2
  references:
  - identifier: GEO:GSE53862
  - identifier: PUBMED:25414334
  - identifier: GEO:GSM1302276
  - identifier: GEO:GSM1302275
  - identifier: GTRD:EXP033402
  samples:
  - biological_condition: siRNA - Scrambled
    cell:
      title: H4-II-E (hepatocellular carcinoma)
  species:
    name: Rattus norvegicus
  tf_name: TCF7L2
- datasets:
  - bed_filename: macs/DAMO/EXP033403.H4-II-E_hepatocellular_carcinoma.TCF7L2/EXP033403.H4-II-E_hepatocellular_carcinoma.TCF7L2.MA0523.1.damo.bed
    fasta_filename: macs/DAMO/EXP033403.H4-II-E_hepatocellular_carcinoma.TCF7L2/EXP033403.H4-II-E_hepatocellular_carcinoma.TCF7L2.MA0523.1.damo.fa
    jaspar_id: MA0523.1
    profile_name: TCF7L2
    synonyms:
    - HMG box transcription factor 4
    - T-cell factor 4
    - T-cell-specific transcription factor 4
    - TCF-4
    - TCF4
    - hTCF-4
    - transcription factor 7 like 2
    - transcription factor 7-like 2
    - transcription factor 7-like 2 (T-cell specific, HMG-box)
  folder: EXP033403.H4-II-E_hepatocellular_carcinoma.TCF7L2
  references:
  - identifier: GEO:GSM1302277
  - identifier: GEO:GSE53862
  - identifier: PUBMED:25414334
  - identifier: GEO:GSM1302278
  - identifier: GTRD:EXP033403
  samples:
  - biological_condition: siRNA -Tcf7l2
    cell:
      title: H4-II-E (hepatocellular carcinoma)
  species:
    name: Rattus norvegicus
  tf_name: TCF7L2
- datasets:
  - bed_filename: macs/DAMO/EXP034509.oligodendrocyte_progenitors.TCF7L2/EXP034509.oligodendrocyte_progenitors.TCF7L2.MA0523.1.damo.bed
    fasta_filename: macs/DAMO/EXP034509.oligodendrocyte_progenitors.TCF7L2/EXP034509.oligodendrocyte_progenitors.TCF7L2.MA0523.1.damo.fa
    jaspar_id: MA0523.1
    profile_name: TCF7L2
    synonyms:
    - HMG box transcription factor 4
    - T-cell factor 4
    - T-cell-specific transcription factor 4
    - TCF-4
    - TCF4
    - hTCF-4
    - transcription factor 7 like 2
    - transcription factor 7-like 2
    - transcription factor 7-like 2 (T-cell specific, HMG-box)
  folder: EXP034509.oligodendrocyte_progenitors.TCF7L2
  references:
  - identifier: GEO:GSM1587567
  - identifier: GEO:GSE65119
  - identifier: PUBMED:26955760
  - identifier: GTRD:EXP034509
  samples:
  - biological_condition: T3 treated for 1 day
    cell:
      title: oligodendrocyte progenitors
  species:
    name: Rattus norvegicus
  tf_name: TCF7L2
- datasets:
  - bed_filename: macs/DAMO/EXP034510.oligodendrocyte_progenitors.TCF7L2/EXP034510.oligodendrocyte_progenitors.TCF7L2.MA0523.1.damo.bed
    fasta_filename: macs/DAMO/EXP034510.oligodendrocyte_progenitors.TCF7L2/EXP034510.oligodendrocyte_progenitors.TCF7L2.MA0523.1.damo.fa
    jaspar_id: MA0523.1
    profile_name: TCF7L2
    synonyms:
    - HMG box transcription factor 4
    - T-cell factor 4
    - T-cell-specific transcription factor 4
    - TCF-4
    - TCF4
    - hTCF-4
    - transcription factor 7 like 2
    - transcription factor 7-like 2
    - transcription factor 7-like 2 (T-cell specific, HMG-box)
  folder: EXP034510.oligodendrocyte_progenitors.TCF7L2
  references:
  - identifier: GEO:GSM1587568
  - identifier: PUBMED:26955760
  - identifier: GEO:GSE65119
  - identifier: GTRD:EXP034510
  samples:
  - biological_condition: T3 treated for 3 days
    cell:
      title: oligodendrocyte progenitors
  species:
    name: Rattus norvegicus
  tf_name: TCF7L2
